* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
header {
    margin-top: 52px;
    display: flex;
    align-content: space-between;
    justify-content: space-between;
    align-items: center;
}
.date-box,.date-box2 {
    border-radius: 10px;
    padding: 10px 50px;
    background-color: white;
    margin-right: 30px;
    font-size: 28px;
    font-weight: bolder;
    color: #151F6D;
}
main {
    max-width: 2000px;
    margin: 0 auto;
}
.logo img {
    max-width: 100%;
}
body {
    font-family: "uz_sans", sans-serif;
    font-weight: 400;
    background: rgb(138,141,143);
    background: linear-gradient(90deg, rgba(138,141,143,0.20) 0%, rgba(21,31,109,0.2) 100%);

}
.mb-80 {
    margin-bottom: 80px;
}
.delimiter {
    height: 3px !important;
    background-color: #151F6D;
    margin-bottom: 80px;
    margin-top: 0;
    position: relative;
    opacity: 1;
}
.box {
    border-radius: 20px;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.box-blue {
    background-color: #151F6D;
    color: white;
}
.box-white {
    background-color: white;
    color: #151F6D;
    padding-top: 22px;
}
.box-default {
    background-color: white;
    color: #8A8D8F;
}
.main-title-box {
    color: #151F6D;
    font-weight: 700;
    font-size: 32px;
   /*  margin-bottom: 40px; */
}
a.main-title-box {text-decoration: none;}
/********** arrow back ***********/
.arrow.is-left {
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(
135deg);
    transform: rotate(135deg);
}
.arrow {
    margin: 25px;
    display: inline-block;
    height: 12px;
    position: relative;
    width: 12px;
}
.arrow.arrow-bar::before {
    bottom: 1px;
    content: "";
    height: 20px;
    position: absolute;
    right: 0;
    transform-origin: bottom;
    width: 2px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.arrow::before, .arrow .arrow::before {
    background-color: #151F6D;
}
.arrow::after, .arrow .arrow::after {
    border-color: #151F6D;
}
.arrow::after {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-right-width: 2px;
    content: "";
    display: inline-block;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 12px;
}
/* .arrow::hover {width:20px;transform: scale(2);} */
/* .graph {display:flex;}
#chart_navantag_vag, #chart_navantag_t_t,#chart_vivant_vag{width:900px;}
@media (max-width: 768px) {
	.graph {display:contents;}
	#chart_navantag_vag, #chart_navantag_t_t,#chart_vivant_vag{width:98%;}	
	
} */
/********** END arrow back ***********/
.box-content__plan {
    background-color: #C4C4C4;
    border-radius: 5px;
    padding: 10px 28px;
    font-size: 24px;
    font-weight: 600;
}
.box-title {
    font-size: 24px;
    margin-bottom: 28px;
}
.box-title {
    color: rgba(138, 141, 143, 0.7);
}
.box-white .box-title {
    display: flex;
    align-items: center;
}
.double-margin {
    margin-top: 84px;
}
.sum-box {
    background-color: #151F6D;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.sum-box .title {
    font-size: 28px;
    color: white;
}
.sum-box .value {
    color: rgba(255, 158, 27, 1);
    font-size: 80px;
    font-weight: bolder;
}
.title-icon {
    background-color: #151F6D;
    width: 49px;
    height: 49px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
}
.box-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.box-content__values {
    display: flex;
    color: #151F6D;
}
.box-blue .box-content__values {
    color: #FFF;
}
.values__main {
    font-size: 70px;
    font-weight: 600;
    line-height: 70px;
    display: flex;
    align-items: flex-end;
}
.values__diff {
    font-size: 28px;
    line-height: 34px;
    font-weight: 400;
    display: flex;
    align-items: flex-end;
}
@media only screen and (max-width: 450px) {
    .sum-box {
        flex-direction: column;
    }
    .sum-box .title {
        font-size: 22px;
    }
    .sum-box .value {
        font-size: 50px;
    }
    .values__main {
        font-size: 40px;
        line-height: 40px;
    }
    .values__diff {
        font-size: 14px;
    }
    .values__diff {
        font-size: 22px;
    }
    .box-content__plan {
        border-radius: 5px;
        padding: 5px 10px;
        font-size: 20px;
    }
    .box-default.double {
        margin-bottom: 1.5rem;
        margin-top: 1.5rem;
    }
    .mb-xs-4 {
        margin-bottom: 1.5rem;
    }
    .date-box {
        margin-right: 0;
        margin-bottom: 20px;
    }
	.date-box2 {
        margin-bottom: 20px;
		border-radius: 10px;
		    padding: 11px 66px;
    margin-right: 0px;
    }
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (min-device-width: 451px) and (max-device-width: 768px) {
    .mb-xs-4 {
        margin-bottom: 1.5rem;
    }
    .box-default.double {
        margin-bottom: 1.5rem;
        margin-top: 1.5rem;
    }
}
@media only screen and (min-device-width: 451px) and (max-device-width: 1024px) {
    .sum-box .title {
        font-size: 22px;
    }
    .sum-box .value {
        font-size: 50px;
    }
    .values__main {
        font-size: 40px;
        line-height: 40px;
    }
    .values__diff {
        font-size: 14px;
    }
    .values__diff {
        font-size: 22px;
    }
    .box-content__plan {
        border-radius: 5px;
        padding: 5px 10px;
        font-size: 20px;
    }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1428px) {
    .sum-box .title {
        font-size: 22px;
    }
    .sum-box .value {
        font-size: 50px;
    }
    .values__main {
        font-size: 40px;
        line-height: 40px;
    }
    .values__diff {
        font-size: 14px;
    }
    .values__diff {
        font-size: 22px;
    }
    .box-content__plan {
        border-radius: 5px;
        padding: 5px 10px;
        font-size: 20px;
    }
}
